
GRUPO 5 B 2023 - Support #2747

Feature # 2392 (In Progress): Documentación

Fotos y videos

09/11/2023 07:02 PM - Alvaro Guarachi

Status: New Start date: 08/10/2023

Priority: Normal Due date: 12/29/2023

Assignee: Alvaro Guarachi % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

__

History

#1 - 09/11/2023 07:03 PM - Alvaro Guarachi

- Tracker changed from Feature to Support

- Subject changed from Bitácoras to Fotos y videos

- Assignee set to Alvaro Guarachi

- Start date changed from 09/11/2023 to 08/10/2023

- % Done changed from 100 to 30

- Estimated time changed from 20.00 to 30.00

#2 - 12/04/2023 07:51 PM - Alvaro Guarachi

- % Done changed from 30 to 70

#3 - 12/04/2023 09:34 PM - Alvaro Guarachi

- Due date changed from 11/30/2023 to 12/29/2023

#4 - 12/27/2023 05:56 PM - Alvaro Guarachi

- % Done changed from 70 to 100
